/* ---------------------------------------- material */

.b-material {position:relative;padding:0 128px 0 280px;margin:0 0 50px 0;font-size:20px;line-height:28px;font-weight:400;color:#252525}
.b-material a {color:#252525}
.b-material a:hover {color:rgba(37,37,37,0.7)}
.b-material a:visited {}
.b-material li {list-style-position:inside}
.b-material h1 {font-size:38px;line-height:43px;color:#252525;padding:0;height:auto;top:0;margin:0 10% 1em 0;text-transform:none;transform:scale(1,1);letter-spacing:-1.5px;text-align:left}
.b-material h1 span {background:#91ed2e;padding:0 7px;box-decoration-break:clone;-webkit-box-decoration-break:clone}

.b-material-before-body-media {line-height:0;margin:0 -128px 1em -216px}
.b-material-before-body-media img {width:100%;height:auto}

.b-material-before-body {position:relative;margin:-150px 0 0 0}
.b-material_doc .b-material-before-body {margin-top:0} 
.b-material-before-body__header {position:relative;font-size:0;margin:0 0 30px 0}
.b-material-before-body__header h1 {display:inline-block;width:80%;box-sizing:border-box;margin:0 0 1em 0;padding:0 20px 0 0}
.b-material-author {display:inline-block;vertical-align:top;width:20%;text-align:center;border-left:1px solid #363636;padding:0 0 0 20px;box-sizing:border-box}
.b-material-author__title {width:100%;font-size:18px;line-height:18px;font-weight:900}
.b-material-author__img {display:inline-block;margin:0 0 10px 0;font-size:0;line-height:0}
.b-material-author__img img {width:100%;height:auto}

.b-material-body {position:relative;margin:0 0 50px 0}
.b-material-body a {text-decoration:underline}
.b-material-body a:hover {text-decoration:none}

.b-material-after-body {}

.b-material__date {font-size:14px;line-height:14px;color:#9a9a9a;margin:0 0 40px 0}
.b-material__rubrics {}
.b-material__tags {font-size:0;line-height:30px}
.b-material__tags a {font-size:14px;text-transform:uppercase;font-weight:900;margin:0 10px 14px 0;padding:5px 10px;color:#fff;background:#000;text-decoration:none;word-break:break-word;box-decoration-break:clone}
.b-material__tags a:hover {color:#000;background:#92ec2e;text-decoration:none}

main .b-read-more {}
main .b-read-more-button {display:inline-block;background:#000;height:54px;padding:0 40px;text-align:center;font-size:22px;line-height:54px;letter-spacing:1.5px;text-transform:uppercase;color:#fff;text-decoration:none}
main .b-read-more-button:hover {color:#000;background:#91ed2e}

@media (max-width: 1364px) {

    .b-material h1 {font-size:36px;line-height:42px}

}

@media (max-width: 1280px) {

    .b-material {padding:0 128px 0 128px}
    .b-material-before-body-media {margin:0 -128px 1em -128px}

}

@media (max-width: 992px) {

    .b-material {font-size:18px;line-height:26px;padding:0 66px 0 0}
    .b-material h1 {font-size:34px;line-height:39px}
    
    .b-material-before-body-media {margin:0 -66px 1em 0}
    
    .b-material-before-body__header h1 {display:block;width:auto;padding:0;margin:0 10% 30px 0}
    .b-material-author {display:block;width:auto;border:0;padding:0;text-align:left;line-height:70px;}
    .b-material-author__img {margin:0 10px 0 0;vertical-align:middle}
    .b-material-author__img img {width:112px;height:70px}    
    
    .b-material-after-body {}
    
    main .b-read-more-button {height:44px;padding:0 30px;font-size:20px;line-height:44px}

}

@media (max-width: 576px) {

    .b-material {font-size:16px;line-height:24px;padding:0}
    .b-material h1 {font-size:28px;line-height:32px;margin:0 50px 1em 0}
    
    .b-material-before-body {margin:-40px 0 0 0}
    .b-material_doc .b-material-before-body {margin-top:1em} 
    
    .b-material-before-body-media {margin:0 -12px 1em -12px}
    
    .b-material-after-body {}
    
    .b-material__date {}
    .b-material__tags a {}
    
    main .b-read-more-button {height:34px;padding:0 20px;font-size:18px;line-height:34px}    

}

/* ---------------------------------------- media */

.b-video-player-wrapper {width:100%;max-width:740px;margin:0 0 40px 0;position:relative}
.b-material-before-body-media .b-video-player-wrapper {max-width:100%}
.b-video-player {position:relative;padding-bottom:56.25%;height:0} /* 4:3 padding-bottom:75% */
.b-video-player .videojs-player {outline:none;position:absolute;top:0;left:0;width:100%;height:100%}

.b-audio-player-wrapper {width:100%;max-width:740px;height:40px;margin:0 0 40px 0;position:relative}
.b-audio-player {height:40px}

@media (max-width: 576px) {

    .b-video-player-wrapper {margin:0 0 20px 0}

    .b-audio-player-wrapper {margin:0 0 20px 0}

}

/* ---------------------------------------- simple bb */

.b-material-body p {margin-bottom:1em}

.b-material__item_bold {font-weight:bold}
.b-material__item_italic {font-style:italic}
.b-material__item_underline {text-decoration:underline}
.b-material__item_linethrough {text-decoration:line-through}

.b-material h2 {font-size:36px;line-height:36px;font-weight:900;letter-spacing:-1px;color:#252525;margin:0 0 1em 0;text-align:left;text-transform:none;clear:both}
.b-material h3 {font-size:34px;line-height:34px;font-weight:900;letter-spacing:-1px;color:#252525;margin:0 0 1em 0;text-align:left;text-transform:none;clear:both}
.b-material h4 {font-size:32px;line-height:32px;font-weight:900;letter-spacing:-1px;color:#252525;margin:0 0 1em 0;text-align:left;text-transform:none;clear:both}
.b-material h5 {font-size:30px;line-height:30px;font-weight:900;letter-spacing:-1px;color:#252525;margin:0 0 1em 0;text-align:left;text-transform:none;clear:both}

.b-material br {}

.b-material hr {border:none;height:1px;color:#000;background-color:#000;margin:0 0 1em 0}

.b-material ul {list-style:disc inside;margin:0;padding:0}
.b-material ul li {}

@media (max-width: 1364px) {

    .b-material iframe {width:100% !important}

    .b-material h2 {font-size:34px;line-height:34px}
    .b-material h3 {font-size:32px;line-height:32px}
    .b-material h4 {font-size:30px;line-height:30px}
    .b-material h5 {font-size:28px;line-height:28px}

}

@media (max-width: 992px) {

    .b-material h2 {font-size:32px;line-height:32px}
    .b-material h3 {font-size:30px;line-height:30px}
    .b-material h4 {font-size:28px;line-height:28px}
    .b-material h5 {font-size:26px;line-height:26px}

}

@media (max-width: 576px) {

    .b-material h2 {font-size:27px;line-height:27px}
    .b-material h3 {font-size:26px;line-height:26px}
    .b-material h4 {font-size:25px;line-height:25px}
    .b-material h5 {font-size:24px;line-height:24px}

}


/* ---------------------------------------- incuts bb */

.b-material .title {font-size:24px;line-height:24px;font-weight:900;letter-spacing:-1px}
.b-material .desc {text-align:left;font-size:12px;line-height:18px;padding:0.5em 0 0 0}
.b-material .desc.desc-center {}

.b-material .caption {margin:0 0 1em 0}
.b-material .caption p {font-size:12px;line-height:18px}

.b-material-incut {position:relative;margin:0 0 1em 0;text-align:left}
.b-material-incut img {width:auto;max-width:100%;max-height:480px;margin:0 auto;border:0;vertical-align:top}
.b-material-incut_cover img {width:100%;max-width:100%}
.b-material-incut .fancybox img {width:100%;max-width:100%}
.b-material-incut p {}

.b-material-incut-l  {width:320px;float:left;margin:0 3em 1em 0}
.b-material-incut-r  {width:320px;float:right;margin:0 0 1em 3em}
.b-material-incut-l img, .b-material-incut-r img {width:100%;max-width:320px}

.b-material-address-l  {float:left;margin:0 4em 2em 0}
.b-material-address-r  {float:right;margin:0 0 2em 4em}

.b-material-address-l, .b-material-address-r {width:36%;padding:1em 0;font-size:14px;border-top:1px solid #000;border-bottom:1px solid #000}
.b-material-address-l p.title, .b-material-address-r p.title {font-size:16px;font-weight:900;margin:0 0 1em 0}
.b-material-address-l i, .b-material-address-r i {width:24px;height:24px;display:inline-block;vertical-align:middle;margin:0 5px 0 0;background:url(/img/icons/place.png) 0 0 no-repeat}

.b-columns {display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:auto;grid-gap:4%}
.b-columns .b-column {}

@media (max-width: 1364px) {
}

@media (max-width: 992px) {

    .b-material .title {font-size:22px;line-height:22px}
    
    .b-material-incut-l, .b-material-incut-r  {width:36%}

}

@media (max-width: 576px) {

    .b-material .title {font-size:20px;line-height:20px}

    .b-material-incut {margin:0 -12px 1em -12px}
    .b-material-incut .desc {margin:0 12px}
    
    .b-material-incut-l, .b-material-incut-r  {width:100%;float:none;margin:0 0 1em 0}
    
    .b-material-address-l, .b-material-address-r {width:100%;float:none;margin:0 0 1em 0}
    
    .b-columns {display:block}

}


.b-material-incut-history {background:#e7e7e7;padding:40px;margin:0 0 1em 0;clear:both}

.b-material-incut-expert {border-top:1px solid #000;border-bottom:1px solid #000;padding:40px 40px 40px 180px;margin:0 0 1em 0;font-size:22px;line-height:30px;position:relative;clear:both}
.b-material-incut-expert:before {content:"“";display:block;font-size:150px;line-height:150px;color:#8aeb05;position:absolute;top:16px;left:40px}
.b-material-incut-expert .title {display:none}
.b-material-incut-expert .user {display:block;padding:1em 0 0 0;margin:0 0 1em 0}
.b-material-incut-expert .name {font-size:20px;line-height:20px;margin:0 0 3px 0}
.b-material-incut-expert .activity {color:#424242;font-size:18px;line-height:18px}
.b-material-incut-expert .user img {width:70px;height:70px;border-radius:70px;margin:0 20px 0 0;float:left;filter:grayscale(1)}

.b-material-incut-author {min-height:100px;margin:0 0 1em 0;clear:both}
.b-material-incut-author img {width:100px;height:100px;border-radius:100px;margin:0 20px 1em 0;float:left;filter:grayscale(1)}
.b-material-incut-author .name {font-size:24px;line-height:24px;font-weight:900;letter-spacing:-1px;padding:16px 0 0 0;margin:0 0 5px 0}
.b-material-incut-author .activity {color:#424242}

.b-material-incut-author-column {position:relative;background:#e7e7e7;padding:40px 40px 40px 160px;margin:0 0 1em 0;clear:both;overflow:hidden;font-size:18px;line-height:26px}
.b-material-incut-author-column .user {margin:0 0 1em 0}
.b-material-incut-author-column img {filter:grayscale(1);width:100px;height:100px;border-radius:100px;position:absolute;top:40px;left:40px}
.b-material-incut-author-column .name {font-size:24px;line-height:24px;font-weight:900;letter-spacing:-1px;margin:0 0 5px 0}
.b-material-incut-author-column .activity {color:#424242}

/*

.b-material-incut-themes-links {background:#d6d6d6;padding:40px;margin:0 0 1em 0;clear:both}
.b-material-incut-themes-links ul {list-style:none}
.b-material-incut-themes-links ul li {padding:0 0 1em 0;margin:0 0 1em 0;border-bottom:1px solid #a7aaad}
.b-material-incut-themes-links ul li:last-child {border:0;padding:0;margin:0}
.b-material-incut-themes-links ul li a {}

*/

.b-material-incut-themes-links {padding:1em 0;margin:0 0 2em 0;clear:both}
.b-material-incut-themes-links .title {padding:0 0 1em 0;text-transform:uppercase;border-bottom:1px solid #000}
.b-material-incut-themes-links ul {list-style:none}
.b-material-incut-themes-links ul li {margin:0 0 1em 56px}
.b-material-incut-themes-links ul li:last-child {border:0;margin:0 0 0 56px}
.b-material-incut-themes-links ul li a {position:relative;text-decoration:none}
.b-material-incut-themes-links ul li a:before {content:"";width:22px;height:22px;display:block;position:absolute;top:0;left:-56px;background:url(/img/e/arrow-right3.svg) 0 0 no-repeat;background-size:22px}
.b-material-incut-themes-links ul li a:hover {color:#252525;text-decoration:underline}
.b-material-incut-themes-links ul li a:hover:before {background:url(/img/e/arrow-right5.svg) 0 0 no-repeat;background-size:22px}

.b-material-incut-link {min-height:80px;position:relative;overflow:hidden;padding:1em 0 0 0;margin:0 0 2em 0;clear:both}
.b-material-body .b-material-incut-link__rubric {padding: 0 0 0 180px;font-size:24px;line-height:24px;font-weight:900;text-transform:uppercase;transform:scale(1,0.8);letter-spacing:-1px;margin:-4px 0 16px 0;text-decoration:none}
.b-material-incut-link__rubric a {position:relative;display:inline-block;background:#a1e949;padding:6px;text-decoration:none}
.b-material-incut-link__rubric a:before {content:"";position:absolute;bottom:1px;left:0;height:1px;width:1000px;background:#000}
.b-material-body .b-material-incut-link__title {padding: 0 0 0 180px;margin:0}
.b-material-incut-link__title img {width:160px;height:80px;position:absolute;top:1em;left:0}
.b-material-incut-link__title a {text-decoration:none}
.b-material-incut-link__title a:hover {text-decoration:underline}

.b-material-incut-sites-links {background:#e7e7e7;padding:40px;margin:0 0 1em 0;clear:both}
.b-material-incut-sites-links ul {list-style:none}
.b-material-incut-sites-links ul li {line-height:1em;padding:7px 0 0 0;margin:0 0 7px 0}

@media (max-width: 1364px) {
}

@media (max-width: 992px) {

    .b-material-incut-expert {font-size:20px;line-height:28px;padding:40px 40px 40px 120px}
    .b-material-incut-expert:before {font-size:120px;line-height:120px;left:16px;top:10px}
    .b-material-incut-expert .name {font-size:18px;line-height:18px}
    .b-material-incut-expert .activity {font-size:18px;line-height:18px}    
    
    .b-material-incut-author .name {font-size:22px;line-height:22px}
    
    .b-material-incut-author-column .name {font-size:22px;line-height:22px}
    
}

@media (max-width: 576px) {

    .b-material-incut-history {padding:32px 12px;margin:0 -12px 1em -12px}
    
    .b-material-incut-expert {font-size:18px;line-height:26px;padding:32px 12px 32px 80px;margin:0 -12px 1em -12px}
    .b-material-incut-expert:before {left:10px}
    .b-material-incut-expert .name {font-size:16px;line-height:16px}
    .b-material-incut-expert .activity {font-size:16px;line-height:16px}  
    
    .b-material-incut-author .name {font-size:20px;line-height:20px}
    
    .b-material-incut-author-column {padding:32px 12px;margin:0 -12px 1em -12px;font-size:16px;line-height:24px}
    .b-material-incut-author-column .user {min-height:100px;padding:0 0 0 120px}
    .b-material-incut-author-column .name {font-size:20px;line-height:20px}
    .b-material-incut-author-column img {top:32px;left:24px}      

    .b-material-incut-themes-links {padding:32px 12px;margin:0 -12px 1em -12px}
    
    .b-material-incut-sites-links {padding:32px 12px;margin:0 -12px 1em -12px}

}


.b-material-incut-m-image {margin:0 0 1em 0;position:relative;display:block}
.b-material-incut-m-image img {width:100%;max-width:580px;border:0;vertical-align:top;height:auto}
.b-material-incut-m-image p {}

.b-material-incut-media {position:relative;display:block}
.b-material-incut-media a {width:100%;max-width:483px;height:auto;display:block;position:relative}
.b-material-incut-media a img {width:100%;height:auto}
.b-material-incut-media a:before {content:"";width:80px;height:80px;border-radius:80px;position:absolute;top:24px;left:24px}

.b-material-incut-media.video a:before {background:#1b1b1b url(/img/video-icon.svg) 0 0 no-repeat;background-size:contain}

.b-material-incut-video-player {width:100%;margin:0 0 1em 0;overflow:hidden}
.b-material-incut-video-player .player {position:relative}
.b-material-incut-video-player .player div {display:block;width:auto;position:relative;padding-top:0px;padding-bottom:56.25%;height:0;border:none}
.b-material-incut-video-player .player div iframe {position:absolute;top:0;left:0;width:100%;height:100%}

.b-material-incut-audio-player {width:100%;height:40px;margin:0 0 20px 0;position:relative}
.b-material-incut-audio-player div {display:block;width:auto;position:relative;height:40px}
.b-material-incut-audio-player div iframe {position:absolute;top:0;left:0;width:100%;height:40px}	

@media (max-width: 1280px) {
}

@media (max-width: 992px) {
}

@media (max-width: 576px) {
}

.b-incut-slider2 {position:relative;margin:0 0 1em 0}
.b-incut-slider2 br {display:none}

.b-incut-slider2 .title {font-size:30px;line-height:30px;margin:0 0 1em 0}
.b-incut-slider2 .count {display:none}
.b-incut-slider2 .date {display:none}

.b-incut-slider2-img {margin:0 0 10px 0}
.b-incut-slider2-img div i {display:block;height:0;padding-bottom:56.25%;position:relative}
.b-incut-slider2-img div img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:contain}

.b-incut-slider2-list {font-size:0;position:relative;padding:0 30px}
.b-incut-slider2-list__item {display:inline-block;vertical-align:top;outline:none;position:relative;}
.b-incut-slider2-list i {display:block;height:0;padding-bottom:56.25%;position:relative}
.b-incut-slider2-list img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}

.b-incut-slider2-list .slick-slide {margin:0 10px}
.b-incut-slider2-list .slick-prev {width:28px;height:28px;position:absolute;left:0;top:50%;margin:-14px 0 0 0;font-size:0;background:url(/img/e/arrow-left3.svg) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-incut-slider2-list .slick-next {width:28px;height:28px;position:absolute;right:0;top:50%;margin:-14px 0 0 0;font-size:0;background:url(/img/e/arrow-right3.svg) 0 0 no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-incut-slider2-list .slick-dots {padding:20px 0 0 0;display:block;text-align:center}
.b-incut-slider2-list .slick-dots li {position:relative;display:inline-block;width:10px;height:10px;margin:0 5px}
.b-incut-slider2-list .slick-dots li button {font-size:0;display:block;width:10px;height:10px;cursor:pointer;border:0;border-radius:10px;background:#d8d2e5}
.b-incut-slider2-list .slick-dots li.slick-active button {background:#4f475f}

@media (max-width: 1280px) {
}

@media (max-width: 992px) {

    .b-incut-slider2-list .slick-prev {width:23px;height:43px;margin:-21px 0 0 0}
    .b-incut-slider2-list .slick-next {width:23px;height:43px;margin:-21px 0 0 0}

}

@media (max-width: 576px) {

    .b-incut-slider2 .title {font-size:24px;line-height:24px}
    .b-incut-slider2 .slick-prev {width:18px;height:33px;margin:-16px 0 0 0}
    .b-incut-slider2 .slick-next {width:18px;height:33px;margin:-16px 0 0 0}     

}

.b-incut-swiper {position:relative;overflow:hidden;margin:0 0 1em 0}
.b-incut-swiper .title {font-size:30px;line-height:30px;margin:0 0 1em 0}
.b-incut-swiper .count {display:none}
.b-incut-swiper .date {display:none}
.b-incut-swiper .desc {font-size:13px}

.b-incut-swiper div {line-height:0;font-size:0;}
.b-incut-swiper div i {display:block;height:0;padding-bottom:56.25%;position:relative}
.b-incut-swiper div img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:contain}

.b-incut-swiper .swiper-button {top:50%;margin-top:-53px;width:106px;height:106px;border-radius:106px;position:absolute;font-size:0;border:none;cursor:pointer;z-index:2}
.b-incut-swiper .swiper-button:hover {transform:scale(1.5);transition:transform .5s ease}
.b-incut-swiper .incut-swiper-button-prev {left:-53px;background:#000 url(/img/e/arrow-left4.svg) 75% 50% no-repeat;background-size:24px}
.b-incut-swiper .incut-swiper-button-next {right:-53px;background:#000 url(/img/e/arrow-right4.svg) 25% 50% no-repeat;background-size:24px}

@media (max-width: 1280px) {
}

@media (max-width: 992px) {
}

@media (max-width: 576px) {

    .b-incut-swiper .title {font-size:24px;line-height:24px}

}

/* -------------------- author */

.b-author {height:482px;position:relative;margin:0 0 0 -104px}
.b-author__img {width:482px;height:482px;display:block}
.b-author__img img {width:100%;height:100%;object-fit:cover}
.b-author__info {position:absolute;bottom:32px;left:432px;z-index:1}
.b-author__info h1 {font-size:42px;line-height:48px;margin:0 0 0.5em 0}
.b-author__info h1 span {background:#91ed2e;padding:0 7px;box-decoration-break:clone;-webkit-box-decoration-break:clone}
.b-author__text {font-size:20px;line-height:23px}
.b-author__text span {background:#d6d6d6;padding:0 7px;box-decoration-break:clone;-webkit-box-decoration-break:clone}

@media (max-width: 1364px) {

    .b-author__info h1 {font-size:40px;line-height:46px}
    
}

@media (max-width: 1280px) {

    .b-author {height:382px;margin:0}
    .b-author__img {width:382px;height:382px}
    .b-author__info {left:332px}
    
}

@media (max-width: 992px) {

    .b-author {height:300px;margin:0 -66px 0 0}
    .b-author__img {width:300px;height:300px}
    .b-author__info {left:250px;bottom:0}
    .b-author__info h1 {font-size:36px;line-height:42px}
    .b-author__text {font-size:18px;line-height:21px}

}

@media (max-width: 576px) {

    .b-author {height:auto;margin:0}
    .b-author__img {width:100%;max-width:300px}
    .b-author__info {position:relative;left:0;margin:-24px 24px 0 24px}
    .b-author__info h1 {font-size:32px;line-height:38px}
    .b-author__text {font-size:16px;line-height:19px}
    
}


/* -------------------- widget */

.b-thecity-widget {position:relative;padding:0;border:1px solid #000;border-left:0;border-right:0;margin:0 0 2em 0;font-size:18px;line-height:24px}
.b-thecity-widget p {padding:32px 220px 32px 0;min-height:50px;position:relative}
.b-thecity-widget p:before {content:"";width:50px;height:50px;border-radius:50px;background:#eee;display:inline-block;vertical-align:middle;margin:0 28px 0 0}
.b-thecity-widget p span {width:calc(100% - 78px);display:inline-block;vertical-align:middle}
.b-thecity-widget a {display:inline-block;height:40px;line-height:40px;padding:0 20px;text-align:center;text-transform:uppercase;position:absolute;top:50%;margin:-20px 0 0 0;right:0;text-decoration:none}
.b-thecity-widget a:hover {opacity:0.8}
.b-thecity-widget.tg p:before {background:#3cafea url(/img/w/tg.svg) 50% 50% no-repeat;background-size:24px}
.b-thecity-widget.tg a {background:#3cafea;color:#fff}
.b-thecity-widget.vk p:before {background:#607d9c url(/img/w/vk.svg) 50% 50% no-repeat;background-size:24px}
.b-thecity-widget.vk a {background:#607d9c;color:#fff}
.b-thecity-widget.dz p:before {background:#ffdb4d url(/img/w/zn.svg) 50% 50% no-repeat;background-size:24px}
.b-thecity-widget.dz a {background:#ffdb4d;color:#1b1b1b}

@media (max-width: 1364px) {
}    

@media (max-width: 992px) {

    .b-thecity-widget {font-size:16px;line-height:22px}
    .b-thecity-widget p {padding:32px 0 20px 0}
    .b-thecity-widget a {height:34px;line-height:34px;position:relative;margin:0 0 32px 78px}

}

@media (max-width: 576px) {

    .b-thecity-widget {padding:0 30px;margin:0 -12px 2em -12px;border-left:0;border-right:0;font-size:14px;line-height:20px}
    .b-thecity-widget p {padding:28px 0 16px 0}
    .b-thecity-widget p:before {margin:0 16px 0 0}
    .b-thecity-widget p span {width:calc(100% - 66px)}
    .b-thecity-widget a {height:28px;line-height:28px;position:relative;margin:0 0 28px 66px}

}



/* -------------------- share */

.b-material-share {width:128px;height:150px;font-size:0;position:sticky;position:-webkit-sticky;top:142px;margin-left:100%;text-align:right;z-index:1}
.b-material-share-button {width:40px;height:40px;background:#000 url(/img/e/share2.svg) 50% 50% no-repeat;display:none}
.b-material-share li {display:block}
.b-material-share li a {display:inline-block;width:50px;height:50px;background:#000;background-position:50% 50%;background-repeat:no-repeat;background-size:30px}
.b-material-share li a:hover {background-color:#92ec2e}
.b-material-share li.vk a {background-image:url(/img/share/vk.svg)}
.b-material-share li.vk a:hover {background-image:url(/img/share/vk2.svg)}
.b-material-share li.ok a {background-image:url(/img/share/ok.svg)}
.b-material-share li.ok a:hover {background-image:url(/img/share/ok2.svg)}
.b-material-share li.tg a {background-image:url(/img/share/tg.svg)}
.b-material-share li.tg a:hover {background-image:url(/img/share/tg2.svg)}
.b-material-share li.vb a {background-image:url(/img/share/vb.svg);display:none}
.b-material-share li.vb a:hover {background-image:url(/img/share/vb2.svg)}

@media (max-width: 1364px) {
}

@media (max-width: 992px) {

    .b-material-share {top:74px;width:66px}

} 

@media (max-width: 576px) {
    .b-material-share {width:40px;height:40px;top:0;position:relative;margin-left:calc(100% - 40px)}
    
    .b-material-share-button {display:block}
    .b-material-share ul {display:none}
    .b-material-share li a {width:40px;height:40px;background-size:28px}
}

/* -------------------- adv */

.b-material-adv {margin: 0 0 50px 64px}

@media (max-width: 1280px) {

    .b-material-adv {margin: 0 0 50px 0}

}

/* -------------------- test */

.b-material-test {margin:0 0 1em 0;border-top:1px solid #000;border-bottom:1px solid #000}

.b-material-test-item {padding:1em 0;display:none}
.b-material-test-item.active {display:block}

.b-material-test__count {}
.b-material-test__img {}
.b-material-test__img img {width:60%;height:auto}
.b-material-test__question {font-size:1.3em;font-weight:900}
.b-material-test__answers {}
.b-material-test__answer {margin:0 0 1em 0;position:relative}
.b-material-test__answer label {cursor:pointer}
.b-material-test__answer input {display:none}
.b-material-test__answer i {position:relative;top:3px;left:0;display:inline-block;width:16px;height:16px;border-radius:20px;border:2px solid #000;margin:0 10px 0 0}
.b-material-test__answer input:checked ~ i:before {content:"";width:8px;height:8px;position:absolute;top:4px;left:4px;background:#000;border-radius:8px}
.b-material-test__answer.correct label {color:#8aeb05}
.b-material-test__answer.correct i {border-color:#8aeb05}
.b-material-test__answer.correct input:checked ~ i:before {background:#8aeb05}
.b-material-test__answer.incorrect label {color:#797979}
.b-material-test__answer.incorrect i {border-color:#797979}
.b-material-test__answer.incorrect input:checked ~ i:before {background:#797979}

.b-material-test__note {position:relative;z-index:1;font-weight:900;color:#fff;line-height:1.15em}
.b-material-test__note span {display:inline;background:#000;padding:0 7px;box-decoration-break:clone}
.b-material-test__button {position:relative;z-index:1}
.b-material-test__button a {display:inline-block;background:#000;color:#fff;height:42px;letter-spacing:1.2px;line-height:42px;padding:0 24px;text-decoration:none;text-transform:uppercase}
.b-material-test__button a:hover {color:#000;background:#91ed2e}

.b-material-test-result {position:relative;padding:60px 0;background:#eaeaea;text-align:center}
.b-material-test-result__bg {position:absolute;top:0;left:0;right:0;bottom:0}
.b-material-test-result__bg img {width:100%;height:100%;object-fit:cover}
.b-material-test-result__count {position:relative;z-index:1;left:50%;margin:0 0 32px -90px;width:180px;height:180px;border-radius:180px;background:#8aeb05;color:#000;font-size:50px;font-weight:900;line-height:180px}
.b-material-test-result .b-services-menu {position:relative;z-index:1}